Hacking Atmos working but weird "failed to run tsec firmware -6" after update

benthrottle

Member
OP
Newcomer
Joined
Oct 12, 2019
Messages
20
Trophies
0
Age
41
XP
169
Country
United States
Not an expert, I'm still at 10.2.0 and want to update to 12.1.0

Updated Hekate and Atmos but not the firmware... when I first boot into Atmos it gives "failed to run tsec firmware -6 Press power to reboot" error, but still boots into Atmos.
Some games are not working now.
Before updating the firmware through Daybreak I think it would be wise to solve the issue.
If anyone could help, thanks.
 

benthrottle

Member
OP
Newcomer
Joined
Oct 12, 2019
Messages
20
Trophies
0
Age
41
XP
169
Country
United States
Which Atmosphere version did you update to? If it were me, I would update to 12.1.0 through daybreak anyway.

The last one on github!

Really? I'm kinda afraid to do since once you go up... can't go down easily.

I'm on the "if it's working, keep it as is" team, but... sooner or later some stuff wont run anymore on 10.2.0 I guess

all the keys, tsec, prod, sig and stuff are too complicated for the regular guy who just update it from time to time lol.
 

Kallrkyle

Well-Known Member
Member
Joined
Jul 23, 2021
Messages
203
Trophies
0
Age
50
XP
201
Country
Denmark
Try downloading 0.19.5 insted and try that one

Some major changes was made for 0.20.0

Donno if the changes have something to do with the problems you have, worth a try
 
  • Like
Reactions: benthrottle

TonyMax

Well-Known Member
Member
Joined
Mar 7, 2020
Messages
100
Trophies
0
XP
628
Country
United States
There were some major changes also between 10.2 and 12.1 along the way. Since Atmosphere github has a new release, I was trying to understand if 0.19.5 or 0.20.0 is being used.
 
  • Like
Reactions: benthrottle

benthrottle

Member
OP
Newcomer
Joined
Oct 12, 2019
Messages
20
Trophies
0
Age
41
XP
169
Country
United States
Try downloading 0.19.5 insted and try that one

Some major changes was made for 0.20.0

Donno if the changes have something to do with the problems you have, worth a try
There were some major changes also between 10.2 and 12.1 along the way. Since Atmosphere github has a new release, I was trying to understand if 0.19.5 or 0.20.0 is being used.

Well well, "downgraded" to 19.5 and... it worked! So I went and updated to 12.1,0... and gee at first it went to boot, and reboot... and reboot...

and finally it worked.

Everytime I update this thing I gotta knee and pray.

I'll settle with this one then.

Thanks a lot!
 
General chit-chat
Help Users
    TheNintendoEnthusiast tempBOT: TheNintendoEnthusiast has left the room.